@charset "utf-8";
/* CSS Document */

.kingster-logo-inner {
    max-width: 390px;
	margin: 0 auto;
}

.kingster-logo {
    padding-bottom: 0px;
    padding-top: 0px;
}

.kingster-navigation {
    padding-top: 22px;
}

.kingster-top-bar-background {
    background-color: #fbfbfb;
}

.kingster-body a {
    color: #C41D25;
}

.kingster-body a:hover {
    color: #666;
}

#trail {
    background-image: url(../images/sa-trail-rides.jpg);
    background-size: cover;
    background-position: center;
}

#div_1dd7_17 {
    background-image: url(../images/sa-trails-party.jpg);
    background-size: cover;
    background-position: center;
}

#div_1dd7_20 {
    font-size: 18px;
    text-transform: none;
    color: #fff;
}

.sf-menu > li > a, .sf-vertical > li > a {
    color: #231C22;
}

.gdlr-core-feature-box-item .gdlr-core-feature-box {
    position: relative;
    overflow: hidden;
    padding: 100px 40px 95px;
}

.gdlr-core-body .gdlr-core-button.gdlr-core-button-gradient {
    background-color: #C41D25;
    background: -webkit-linear-gradient(#dd242c, #C41D25);
    background: -o-linear-gradient(#dd242c, #C41D25);
    background: -moz-linear-gradient(#dd242c, #C41D25);
    background: linear-gradient(#dd242c, #C41D25);
}

.kingster-page-title-wrap {
    background-image: url(../images/sa-horse-trails-gallery.jpg);
}

.red-message {
	background-color:#C41D25;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	color: #fff;
}

.red-message a, .red-message a:hover {
	color: #fff;
}.gdlr-core-text-box-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.gdlr-core-left-align .gdlr-core-text-box-item-content .vidpics {
	position: relative;
	float: left;
}
